<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!--按钮样式-->
    <style name="MainButtonStyle">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">@dimen/dp_40</item>
        <item name="android:textColor">@color/white</item>
        <item name="android:textSize">@dimen/sp_16</item>
        <item name="android:background">@drawable/button_main_selector</item>
    </style>

    <style name="PopupTextViewStyle">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_centerVertical">true</item>
        <item name="android:textSize">@dimen/sp_16</item>
        <item name="android:textColor">@color/black</item>
    </style>

    <!--Popup等高RelativeLayout item容器样式-->
    <style name="PopupItemLayoutStyle">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">@dimen/titleViewHeight</item>
        <item name="android:background">@drawable/bg_solid_layout_white_radius_10</item>
    </style>

    <!--等高RelativeLayout item容器样式-->
    <style name="itemLayoutStyle">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">60dp</item>
        <item name="android:background">@drawable/bg_solid_layout_white_radius_10</item>
    </style>

    <!--APP内所有右边小箭头样式-->
    <style name="rightImageStyle">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_alignParentEnd">true</item>
        <item name="android:layout_centerVertical">true</item>
        <item name="android:layout_marginEnd">@dimen/dp_10</item>
        <item name="android:background">@drawable/ic_right</item>
    </style>

    <!--APP内所有左边图片样式-->
    <style name="leftImageStyle">
        <item name="android:layout_width">@dimen/dp_20</item>
        <item name="android:layout_height">@dimen/dp_20</item>
        <item name="android:layout_marginStart">@dimen/dp_30</item>
        <item name="android:layout_marginEnd">@dimen/dp_10</item>
    </style>

    <!--等高Layout 里面TextView样式-->
    <style name="textViewStyle">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:textColor">@color/black</item>
        <item name="android:textSize">@dimen/sp_18</item>
    </style>

    <!--安装标识器输入框-->
    <style name="inputEditTextStyle">
        <item name="android:layout_width">0dp</item>
        <item name="android:layout_weight">1</item>
        <item name="android:layout_height">@dimen/dp_35</item>
        <item name="android:background">@drawable/bg_edit_text_solid_border_radius_3</item>
        <item name="android:paddingStart">@dimen/dp_7</item>
        <item name="android:paddingEnd">@dimen/dp_7</item>
        <item name="singleLine">true</item>
        <item name="android:textColor">@color/black</item>
        <item name="android:textColorHint">@color/hintColor</item>
        <item name="android:textSize">@dimen/sp_18</item>
    </style>

    <style name="spinnerStyle">
        <item name="android:layout_width">0dp</item>
        <item name="android:layout_weight">1</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:background">@android:drawable/btn_dropdown</item>
        <item name="singleLine">true</item>
    </style>

    <style name="detailTextViewStyle">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">match_parent</item>
        <item name="android:gravity">center_vertical</item>
        <item name="android:layout_marginStart">@dimen/dp_125</item>
        <item name="android:textColor">@color/black</item>
        <item name="android:textColorHint">@color/hintColor</item>
        <item name="android:textSize">@dimen/sp_14</item>
    </style>
</resources>